# Generated by Django 3.1.6 on 2021-02-05 04:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('animals', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='AnimalPhotograph',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('url', models.URLField()),
                ('animal', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='photographs', to='animals.animal')),
            ],
        ),
    ]
